Subject: Re: telnetd and bash - hangs
From: [email-masked] (Corinna Vinschen)

29 Jan 1999 21:53:31 -0800
Message-ID: <[email-masked]>
References: <AC4D3D80B239D211BC140000F879A2BA0AECF2@NTMAIL>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
To: Ian Collins <[email-masked]>, [email-masked]

I've reported this problem earlier in this group but got no feedback :(

Regards,
Corinna

Ian Collins wrote:
> 
> I am using inetdutils (Sergeys port), with telnetd enabled in inetd.conf and
> I notice the following:
> 
> I telnet to the NT server and login. (the shell is bash).
> I "cat" a large text file (the file I use as an example is about 60K).
> 
> If left to complete, this works OK.
> 
> If however, while the file is scrolling, you hit the keyboard a few times,
> the scrolling will stop, and nothing will get the session going again. (It's
> frozen).
> 
> This ONLY happens when telnetted to the NT server. A cmd window running bash
> is fine.
> 
> Summary: It feels like it's flow control related.
> 
> Any ideas?
> 
> (NT4 Server, SP3, all filesystems are mounted BINARY and are NTFS.
> CYGWIN=tty binmode title strip_title glob)
> 
> Ian Collins.

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".